<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6476c39fc91ccdc79857b2747b216d28">
  <dict>
    <!--2023-01-31 11:42:35.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
